{
    "units_count_parts_set": {
        "parts": "db",
        "pages": "oldal",
        "sheets": "lap",
        "double_pages": "dupla oldalak",
        "standalone_sheets": "k\u00fcl\u00f6n\u00e1ll\u00f3 lapok",
        "written_pages": "\u00edrott oldalok"
    }
}